Anonymous Login
2018-12-15 13:34 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001716OpenClonkObjectspublic2016-12-21 13:13
Reporterpluto 
Assigned ToMaikel 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiongit master 
Summary0001716: stucking in metal bridges sucks.
Descriptionthis super annoying being stuck in a metal brigde square is annoying but if done properly usually a "one hit kill". That imbalances this "tool" over all other weapons.
TagsNo tags attached.
Attached Files

-Relationships
duplicate of 0001669resolvedMaikel WallKit antistuck 
+Relationships

-Notes

~0005053

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/21a861fabb72ab5b4da42e553b064e6bc0d978ce

Changeset 21a861f by Maikel de Vries <mdt.maikel@gmail.com>
unstuck living object from placed wallkits (0001716)

~0005054

Maikel (developer)

Last edited: 2016-04-17 09:39

View 2 revisions

I attempted a fix which works in most, but not all situations. To cover everything is quite non-trivial and requires a lot more work.

Let me know if this is fine for now.

~0005558

Maikel (developer)

Seems to be fine for now.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-16 19:26 pluto New Issue
2016-04-17 08:46 Maikel Assigned To => Maikel
2016-04-17 08:46 Maikel Status new => assigned
2016-04-17 09:39 occ Note Added: 0005053
2016-04-17 09:39 Maikel Note Added: 0005054
2016-04-17 09:39 Maikel Status assigned => feedback
2016-04-17 09:39 Maikel Note Edited: 0005054 View Revisions
2016-06-18 22:43 Clonkonaut Relationship added duplicate of 0001669
2016-12-21 13:13 Maikel Status feedback => resolved
2016-12-21 13:13 Maikel Resolution open => fixed
2016-12-21 13:13 Maikel Fixed in Version => git master
2016-12-21 13:13 Maikel Note Added: 0005558
+Issue History